| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csplugincommon/canvas/softfontcacheimpl.h File Reference

Actual implementation of a font cache for software canvases. More...

`#include "graph2d.h"`
`#include "csplugincommon/canvas/draw_text.h"`

Go to the source code of this file.

## Classes
class | csSoftFontCacheImpl< Tpixel, Tpixmixer >
| An actual implementation of a font cache for software canvases. More...

## Detailed Description

Actual implementation of a font cache for software canvases.

Definition in file softfontcacheimpl.h.